[Snort-users] Re: [Snort-devel] Snort Daily Compile Attempt on AIX 4.3.3 -- anybody seen this one?

Fyodor fygrave at ...121...
Wed Apr 18 15:57:32 EDT 2001


On Tue, Apr 17, 2001 at 05:50:53PM -0500, shawn . moyer wrote:
> Apologies for the crosspost. 
> 
> A buddy of mine is trying to get Snort 1.7x to build on a vannila
> install of AIX 4.3.3 (plus libpcap, gcc, and autoconf), and both the 1.7
> release and snort-daily fail with the error below. It seems to be
> specifically GetIfrMTU that's the problem, since 1.6 gets the
> 'initgroups' error but still builds successfully. 

Any luck if he upgrades to http://snort.sourceforge.net/snort-daily.tar.gz? We
fixed this issue after 1.7 release (he could try 1.7.1 too, but IMHO current
CVS should be more stable :))





More information about the Snort-users mailing list